/* CSS Document */
@import "fontface.css";

body{
margin:0px;
padding:0px;
font-family:OpenSans-regular;
overflow-x:hidden;
}
/***************************reset*********************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	border: 0;
	font-size: 100%;
	/*font: inherit;
	vertical-align: baseline;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
	margin:0px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*{
	margin:0px;
	padding:0px;
}
img{
	max-width:100%;
	border:none;
}
a {
	outline: 0;
	text-decoration:none;
}
a:hover, a:focus{
	text-decoration:none;
	outline:none;
}
a img {
	border: 0px;
	text-decoration: none;
}
.clr{
	clear:both;
}
/***********************end reset*********************/
#mainwrapper{
}

/***********************header*********************/

.header {
	background: rgba(0, 0, 0, 0) url("../images/header_bg.jpg") no-repeat scroll 37% center / cover ;
}
.logo img{
	height: 207px;
}
.top_menu{
 margin-bottom: 20px;
}
.top_menu .nav {
   -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color white white;
    border-image: none;
    border-radius: 0 0 10px 10px;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    text-align: right;
    background: black;
}
.top_menu .nav > li {
    display: inline-block;
    font-family:OpenSans-Semibold;
}
.top_menu .nav > li > a {
    color: white !important;
    font-size: 14px;
    padding: 5px 37px;
    text-transform: uppercase;
}
.top_menu .nav > li > a:hover {
   color: white;
   background-color: transparent;
}
.simp_line {
  color: white;
    font-size: 19px;
    letter-spacing: 1.5px;
    line-height: 1.6;
    position: relative;
    text-align: right;
    width: 108%;
    left: -35px;
}
.red_line {
    color: #ff0002;
    font-family: OpenSans-Bold;
    font-size: 40px;
    text-align: right;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.phn_num{
   color: #ff0002;
    font-family: OpenSans-Bold;
    font-size: 21px;
    text-align: right;
    letter-spacing: 1.3px;
}
.cont_head {
    padding: 18px 0;
}

.logo {
    padding-left: 12px;
}
.main_nav {
    text-align: center;
}
.main_nav ul > li {
    display: inline-block;
    font-family:OpenSans-Bold;
}
.main_nav ul > li > a {
    color: black;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    padding: 20px 36px;
    text-transform: uppercase;
    vertical-align: inherit;
}
.main_nav ul > li > a:hover {
    color: white;
    background-color: #fe0000;
}

/***********************header*********************/

.footer{
	background: rgba(0, 0, 0, 0) url("../images/footer_bg.jpg") no-repeat scroll 37% center / cover ;
    height: 450px;
}
.foot_logo {
    padding-left: 12px;
      margin-top: 35px;
}
.call_today .line1{
    color: white;
    font-size: 25px;
    text-align: right;
    text-transform: capitalize;
    font-family:OpenSans-BoldItalic;
}
.call_today .line2{
    color: white;
    text-align: right;
      font-family:OpenSans-SemiboldItalic;
}
.call_today .line2 span{
   text-transform: uppercase;
   text-decoration: underline;
}
.call_today .line3{
     color: #ff0002;
    font-size: 40px;
    text-align: right;
    line-height: 40px;
   font-family:OpenSans-SemiboldItalic;
}
.call_today {
    margin: 35px 0;
}
.footer_nav ul {
    float: left;
    margin-top: 5px;
    width: 50%;
}
.footer_nav h5 {
    border-bottom: 1px solid white;
    color: white;
    margin-bottom: 0;
    padding-bottom: 5px;
    font-family:OpenSans-Semibold;
}
.footer_nav .nav > li {
    display: block;
    font-family:OpenSans-Semibold;
}
.footer_nav .nav > li > a {
    color: white;
    font-size: 13px;
    padding: 2px 0;
}
.footer_nav .nav > li > a:hover {
    color: white;
    background-color: transparent;
}
.bord_btm {
    border-bottom: 1px solid white;
    margin: 2px 0;
}
address p {
    color: white;
    font-size: 14px;
    margin: 5px 0;
    font-family:OpenSans-Semibold;
}
address span {
    color: white;
    font-size: 12px;
    font-family:OpenSans-Semibold;
}


/*********main page*************/
.post_grid {
    background: #181919 none repeat scroll 0 0;
    padding: 35px 0;
}
.tile_title > a {
    color: white;
    display: block;
    font-size: 15px;
    font-family:OpenSans-Semibold;
    margin: 5px 0;
}
.tile_cont > p {
    color: white;
    font-size: 13px;
    font-family:OpenSans-Light;
}
.tile_img {
    margin-bottom: 10px;
}
.read_btn {
    background: black url(../images/right_arrow.png) no-repeat right 15px center;
    color: white;
    display: block;
    font-size: 15px;
    margin: 10px 0;
    padding: 10px 15px;
    font-family:OpenSans-Semibold;
}
.img_caousal{
	background-color: #f3f3f3;
	padding: 35px 0;
}
.img_caousal h3 {
    color: black;
    font-family:OpenSans-Bold;
    text-align: center;
}
.image_box {
    text-align: center;
    margin: 25px 0;
}
.image_box > li {
    display: inline-block;
}

/*****************image carousel******************/ 
.amazingcarousel-image > div:nth-child(2) {
    display: none !important;
}
.image_box .amazingcarousel-prev {
    background: rgba(0, 0, 0, 0) url("../images/left_arr.png") no-repeat scroll 0 0 !important;
    width: 45px !important;
    height: 45px !important;
}
.image_box .amazingcarousel-next{
    background: rgba(0, 0, 0, 0) url("../images/right_arr.png") no-repeat scroll 0 0 !important;
     width: 45px !important;
    height: 45px !important;
}

/*01-dec-2015*/
.carlton_project{
    margin-top:40px;
    margin-bottom:40px;
}
.content_main h2{
    font-size:18px;
    color:#fe0000;
    margin-bottom:25px;
    font-family:OpenSans-Bold; 
}
.cartlon_heading{
    font-size:18px;
    color:#fe0000;
    margin-bottom:25px;
    font-family:OpenSans-Bold;
}
.carlton_main_para{
    font-size:16px;
    line-height:24px;
    color:#111111;
    margin-bottom:25px;
}
.carlton_para{
    font-size:13px;
    line-height:24px;
}
.carlton_para > ul {
    list-style-type: unset;
    margin-bottom: 25px;
    margin-left: 15px;
    margin-top: 25px;
}
.consult_right_main{
    background:#f3f3f3;
    padding:30px 15px;
}
.counslt_right_head{
    color:#1a1a1a;
    font-size:16px;
    text-transform:uppercase;
    font-family:OpenSans-Bold;
}
.counslt_right_field{
    background:#fff;
    border:solid 1px #ebebeb;
    height:32px;
    text-indent:20px;
    font-size:13px;
    width:100%;
}
.counslt_right_field::-webkit-input-placeholder {
   color:#bdb8b5;
}

.counslt_right_field:-moz-placeholder { /* Firefox 18- */
  color:#bdb8b5; 
  opacity:1;
}

.counslt_right_field::-moz-placeholder {  /* Firefox 19+ */
   color:#bdb8b5; 
   opacity:1;
}

.counslt_right_field:-ms-input-placeholder, {  
   color:#bdb8b5;
   opacity:1;
}
.consult_right_main p{
    margin-top:10px;
}
.counslt_right_address{
    height:200px;
    background:#fff;
    border:solid 1px #ebebeb;
    font-size:13px;
    width:100%;
    text-indent:20px;
    padding-top:10px;
}
.counslt_right_button{
    background:#fe0000;
    border: 1px solid #fe0000;
    text-transform:uppercase;
    color:#fff;
    font-size:18px;
    padding:8px 0px;
    text-align:center;
    width:100%;
    display:inline-block;
    font-family:OpenSans-Semibold;
}
.counslt_right_select{
    background:#fff url(../images/arrow_select.png) no-repeat right 15px center;
    border:solid 1px #ebebeb;
    height:32px;
    font-size:13px;
    width:100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-indent:10px;
    color:#bdb8b5;
}
.counslt_right_address::-webkit-input-placeholder {
   color:#bdb8b5;
}

.counslt_right_address:-moz-placeholder { /* Firefox 18- */
  color:#bdb8b5; 
  opacity:1;
}

.counslt_right_address::-moz-placeholder {  /* Firefox 19+ */
   color:#bdb8b5; 
   opacity:1;
}

.counslt_right_address:-ms-input-placeholder, {  
   color:#bdb8b5;
   opacity:1;
}
.free_quote_right{
    margin-bottom: 20px;
}
.free_offering_right{
    margin-bottom:35px;
}
.footer_nav .nav > li > a:hover{
    background:none;
}
.title_img{
  background-position: 100% 100%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 250px;
    text-align: center;
}
.title_img h1 {
    color: white;
    font-family: OpenSans-Bold;
    font-size: 50px;
    margin: 0;
    padding: 98px 0;
    text-transform: uppercase;
}

.call_today a{
    color: #ff0002;
}

.textwidget address a{
    color: white;
}

.gallery .gallery-item {
    display: inline-block;
        width: 50%;
}

.gallery .gallery-item img{
    height: auto;
}